Warning: nvidia + Debian

Just to let everyone know, I’ve tried enough times now that I’ll wait for the newer Kernels to come out.  Trying to install the nvidia 325.15 driver on the Debian 3.10-2.amd64 Kernel is a big fail!!!  Same result when trying with the latest Aptosid Kernel.  Liquorix latest 3.10-11 works great! Go Liquorix!

Comments are closed.